# machCache_s Struct Reference

Collaboration diagram for machCache_s:

[legend]

## Data Fields

machCacheEntry | cache
int | size

## Detailed Description

Definition at line 42 of file rpmrc.c.

## Field Documentation

machCacheEntry machCache_s::cache

Definition at line 43 of file rpmrc.c.

Referenced by machCacheFindEntry(), rebuildCompatTables(), and rpmFreeRpmrc().

int machCache_s::size

Definition at line 44 of file rpmrc.c.

Referenced by machCacheFindEntry(), rebuildCompatTables(), and rpmFreeRpmrc().

The documentation for this struct was generated from the following file:

- lib/rpmrc.c